RDAC(4)

NAME
rdac - Engenio/LSI RDAC SCSI devices

SYNOPSIS
rdac* at scsibus?

DESCRIPTION
The rdac driver attaches to Engenio/LSI RDAC SCSI logical units. Each path to an active service processor attached to by rdac is presented to mpath(4) which uses it as a backend to the logical unit attached to its own scsibus(4).

SEE ALSO
ioctl(2), intro(4), mpath(4), scsi(4)

HISTORY
The rdac driver first appeared in OpenBSD 5.0.

AUTHORS
David Gwynne <dlg@openbsd.org>.